Customer Portal
Get Portal Link
Authorization
apiKey Authorization<token>
Note! Prefix your API key with apiKey and a space, for example apiKey YOUR_API_KEY.
In: header
Path Parameters
client_reference_id*integer
The client reference identifier.
Query Parameters
client_id?integer
The client ID for the request. It's required if you have access to multiple clients with your API key. Otherwise, it's optional.
session-id?string
Optional session identifier of the user.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/client_reference/9337/portal/customer/access"{ "client_reference_id": 9337, "client_reference": "Reference 321", "link": "https://inventory.valuechecker.ai/549b2a", "access_pin": "1234", "link_status": "active"}